「macOS」向けターミナルエミュレーター「iTerm2」に深刻な脆弱性--パッチ公開

ZDNet Japan / 12ヶ月

「macOS」向けに提供されている、人気の高いオープンソースのターミナルエミュレーターアプリである「iTerm2」に深刻な脆弱性が発見された。既にパッチがリリースされている。

この記事をPICKする

hatenabookmark
翁長 武司

12ヶ月前

macOS向けのiTerm2に脆弱性が発見されてようです...まだ対応されていない方はお早めに・・・
ZDNet Japan

12ヶ月前

Pickしました
Kouya

12ヶ月前

Pickしました
Pickしました
alelager

12ヶ月前

Pickしました
CNET Japan

12ヶ月前

Pickしました
appstore
googleplay
会員登録
URLからPICKする

会員登録して、もっと便利に利用しよう

  • 1.

    記事をストックできる
    気になる記事をPickして、いつでも読み返すことができます。
  • 2.

    新着ニュースをカスタマイズできます
    好きなニュースフィードをフォローすると、新着ニュースが受け取れます。